<!DOCTYPE html>
<html lang="ru">
 <head >
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Задание 7</title>
    <link rel="stylesheet" type="text/css" href="./slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
    <link rel="stylesheet" href="style.css">

    <meta name="viewport" content="width=divice-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  

    <script  src="//code.jquery.com/jquery-3.4.1.min.js"></script>
    <script  src="./slick/slick.min.js" ></script>
    <script  src="java_script.js"></script>
    
    <style >

    * {
      box-sizing: border-box;
    }

    .slider 
    {
        width: 100%;
        margin: 100px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img 
    {
      box-shadow: 5px 15px 10px 0px #8bdcf0;
      border-radius: 15px;
      width: 100%;
    }

    .prev, .next
        {
          position: absolute;
          top:30%;
          height:60px;
          width: 60px;
          z-index: 1;
          cursor: pointer;
        }

        .prev
        {
         left: 0; 
        }
    
        .next
        {
          right: 0;
        }
  
    </style>
 </head>

 <body class="pl-5 pr-5 pt-2" style="font-family: sans-serif; background-color:  rgb(248, 191, 33); ">
   <div class=" responsive pl-5 pr-5 " >
    <div>
      <img src="images/1.jpg" alt="5" >
    </div>
    <div>
      <img src="images/2.jpg" alt="5" >
    </div>
    <div>
      <img src="images/3.jpg" alt="5" >
    </div>
    <div>
      <img src="images/4.jpg" alt="5" >
    </div>
    <div>
      <img src="images/5.jpg" alt="5" >
    </div> 
  </div> 
 </body>
</html>
